<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <system.diagnostics>
    <sources>
      <source name="SolidState" switchType="System.Diagnostics.SourceSwitch"
              switchName="SolidStateSwitch">
        <listeners>
        </listeners>
      </source>
    </sources>
    <switches>
      <add name="SolidStateSwitch" value="Error" />
    </switches>
  </system.diagnostics>
</configuration>